tzxlist(1)

NAME
tzxlist — Sinclair ZX Spectrum “real” tape file lister

SYNOPSIS
tzxlist [OPTION] tapefile...

DESCRIPTION
tzxlist outputs a description of the contents of TZX, TAP, PZX and Warajevo TAP tape files.

On supported systems it attempts to handle conversions of the de-facto standard TZX Windows-1252 character encoding to the charset used on the current system. If a problem with conversion is encountered any applicable strings will be output as-is.

OPTIONS

-d block number
    The block number specified will be dumped to files: the header (.hdr), the data (.dat) and a description (.dsc). The former two are binary files and the latter is a text file. Set -1 for all blocks.

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

tapefile
    specifies a tape file whose contents are to be listed.

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1), listbasic(1), tapeconv(1) tape2pulses(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Philip Kendall (philip-fuse@shadowmagic.org.uk).

Darren Salt wrote this man page.